﻿body {
    padding-top: 70px;
}


.nav, .pagination, .carousel, .panel-title a {
    cursor: pointer;
}

.icon-alerta {
    color: #f77505 !important;
    font-size: 9pt;
}

.cust-font-size-14 {
    font-size: 14px;
}

.cust-logout-btn {
    background-color: #ffffff;
    border: none;
    width: 100%;
}

.cust-navbar-brand-logo {
    /*background-color: #efe6da;*/
    border: none;
}

.cust-fa-desktop-margin-5 {
    margin-right: 5px;
}

.cust-navbar-brand {
    width: 140px;
    margin-top: -15px;
    height: 60px;
    background-image: url(../../../../Content/Images/LogoMyTurn12.svg);
    background-repeat: no-repeat;
}

.cust-margin-bottom-10 {
    margin-bottom: 10px;
}

.loading {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform: -webkit-translate(-50%, -50%);
    transform: -moz-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
    color: white;
}

.overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .5;
    z-index: 999999;
}


.cust-self-checkbox {
    width: 20%;
    margin-top: 0px;
}


.translate_select {
    display: flex;
    margin-top: 8px;
    border: 2px solid;
    cursor: pointer;
}

    .translate_select .form-control {
        background-color: #fff0;
        border: 0;
        color: #9d9d9d;
        box-shadow: none;
    }

    .translate_select .btn-default {
        color: #9d9d9d;
        border: 0;
        background-color: #fff0;
        border-left: 1px solid #9d9d9d;
        border-radius: 0;
    }

        .translate_select .btn-default:focus {
            color: #9d9d9d;
            border: 0;
            background-color: #fff0;
        }

    .translate_select btn-default:active {
        color: #9d9d9d;
        border: 0;
        background-color: #fff0;
    }

    .translate_select btn-default:hover {
        color: #9d9d9d;
        border: 0;
        background-color: #fff0;
    }

@media (max-width: 991px) {

    .cust-navbar-brand {
        width: 80px;
    }

    .navbar-brand {
        padding: 20px 8px 5px;
    }

    .nav > li > a {
        padding: 10px;
        font-size: 12px;
    }

    .body-content {
        margin-top: 0px;
    }
}

/*@media (max-width: 780px){
    .body-content{
        margin-top: 35px;
    }
}*/

@media (max-width: 767px) {
    .body-content {
        margin-top: 0px;
    }
}


@media (max-width: 1200px) {
    .mt-50 {
        margin-top: 50px;
    }
}


@media (max-width: 1200px) {
    .mt-50 {
        margin-top: 0px;
    }
}

.cust-color-ccc {
    /*color: #cccccc !important;*/
    color: white !important;
}

.bg_img_filaSyncIcon {
    background-image: url(../../../Content/Images/3.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
    width: 100%;
    text-align: left;
    padding: 15px;
    font-size: 25px;
    margin-top: 5%;
}

.bg_img_Fila_Icon_bg_1 {
    background-image: url(../../../Content/Images/1.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
    width: 100%;
    text-align: left;
    padding: 15px;
    font-size: 25px;
    margin-top: 5%;
}

.FilaFolderIcon_bg_4 {
    background-image: url(../../../Content/Images/4.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
    width: 100%;
    text-align: left;
    padding: 15px;
    font-size: 25px;
    margin-top: 5%;
}

.filaAgendaIcon_bg_2 {
    background-image: url(../../../Content/Images/2.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
    width: 100%;
    text-align: left;
    padding: 15px;
    font-size: 25px;
    margin-top: 5%;
}

.mt-69 {
    margin-top: 69px;
}

.translate_select {
    background: white;
}

.cust-center_1 {
    display: flex;
    justify-content: center;
}

.ml-75 {
    margin-left: 75px;
}

#panel-top-left .panel .panel-heading select {
    width: 60px !important;
}

.cust-text-format {
    text-align: end;
    margin-top: 29px;
}

.cust-text-decoration:hover {
    text-decoration: none;
}

.colorBlue {
    background: #337ab7!important;
}

    .colorBlue :hover {
        background: #337ab7 !important;
    }